How to install libfwsi1 on Debian Unstable (Sid)